body {
background-color: #e5e9f6;
line-height: 1.4;
color: #666;
}
.body-wrapper {
    background: #edf0f8 url(/images/wave.png) repeat-x ;
    margin-top: 32px;
}
.h1, .h2, .h3, h1, h2, h3 {
    color: #1961ac;
}
.entry-header h2 {
    margin: 25px 0;
    font-size: 30px;
    line-height: inherit;
}
p {
    margin: 15px 0 15px;
}
a:focus {
    outline: 0;
    outline-offset: 0;
}

.logo {height: 120px;}

.header-top .custom {
    padding-top: 20px;
}
.container {
    width: 1080px;
}
.layout-boxed .body-innerwrapper {
    max-width: 1080px;
    margin: 0 auto;
    box-shadow: none;
    background: transparent;
}
#sp-header {
    background: none;
    box-shadow: none;
    height: 65px;
}

.cc-color-override-1037063074.cc-window {
    background-color: #08417d!important;
    color: rgb(255 255 255)!important;
}

.cc-color-override-1037063074 a.cc-link label, .cc-color-override-1037063074 a.cc-link:active label, .cc-color-override-1037063074 a.cc-link:visited label {
    color: rgb(255 255 255)!important;
}

.cc-color-override-1037063074 a.cc-link, .cc-color-override-1037063074 a.cc-link:active, .cc-color-override-1037063074 a.cc-link:visited {
    color: rgb(255 255 255)!important;
}

.cc-color-override-1037063074 .cc-btn.cc-allowall {
    color: rgb(0 66 130)!important;
}

.cc-color-override-1037063074 .cc-highlight .cc-btn.cc-deny {
    color: rgb(0 66 130)!important;
}

.cc-color-override-1037063074 a.cc-btn {
    color: rgb(0 66 130)!important;
}

/* Barrierefreiheit */

li.item-101 a, li.item-104 a, li.item-105 a, li.item-106 a, li.item-107 a, #mod-custom96 p, div#mod-custom94 a, div#mod-custom95 li a  {
    color: #ffffff!important;
}

li.item-101 a:hover, li.item-104 a:hover, li.item-105 a:hover, li.item-106 a:hover, li.item-107 a:hover, div#mod-custom94 a:hover, div#mod-custom95 li a:hover {
    color: #fbb300!important;
}

#sp-home-area #sp-position1 h3, #sp-home-area #sp-position2 h3 {
    padding: 10px 0 10px 0!important;
    background-color: #1961ac1f;
    width: 50%;
}


p.auswahl-link {
    font-size: 20px;
    background-color: #1961ac1f;
    width: 50%;
}

#sp-home-area {
    background-position: 0% 0;
}

.vis_mandatory {
    color: #1961ac;
}

/* Barrierefreiheit Ende */


ul.sp-megamenu-parent {
    float: left;
}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    display: inline-block;
    padding: 10px;
    margin: 10px 0;
    line-height: 1.2;
    font-size: 18px;
    text-transform: none;
    letter-spacing: inherit;
    color: #666;
border-right: 2px solid rgb(165 180 220 / 70%);
}
.sp-megamenu-parent >li:last-child >a, 
.sp-megamenu-parent >li:last-child >span  {border-right: 0;}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {color: #1961ac;}

section#sp-home-area,
section#sp-bottom > .row{
    width: 1080px;
    margin: 0 auto;
}

section#sp-home-area {border-top: 5px solid #fbb300;}
#sp-home-area #sp-position1 h3,
#sp-home-area #sp-position2 h3 {
    display: block;
    border-bottom: 1px solid #fbb300;
    text-transform: uppercase;
    margin: 30px 0 20px 0;
    font-size: 24px;
    color: #fbb300;
    font-weight: 700;
}
#sp-home-area > .container {padding: 0 100px; color: #fff;}
#sp-home-area .col-md-6 .custom {padding: 20px 60px}
#sp-home-area #sp-position1 img,
#sp-home-area #sp-position2 img {
    background: #1961ac;
    border: 2px solid white;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -moz-transition: border .5s;
    -webkit-transition: border .5s;
    transition: border .5s;
}
#sp-home-area figure {
    padding-bottom: 20px;
}
#sp-home-area #sp-position1 a:hover img,
#sp-home-area #sp-position2 a:hover img {
    background: #fbb300;
    border: 2px solid #fbb300;
}
#sp-home-area a.button {
    background-color: rgb(237 240 248 / 60%);
    color: #1961AC;
    padding: 15px 20px;
    box-shadow: inset 0px 0px 0px 2px #ffffff80;
    display: inline-block;
    font-weight: 700;
}
#sp-home-area a.button:hover {
    background-color: #1961AC;
    color: #fbb300;
    box-shadow: inset 0px 0px 0px 2px #fbb300;
}

#sp-bottom {border-top: 5px solid #fbb300;}
#sp-bottom .row {
    border-bottom: 1px solid #808080;
    padding-bottom: 10px;
}
#sp-bottom h4 {color: #fbb300;}
#sp-bottom .nav li {margin: 10px 0;}
#sp-bottom .nav li.current.active a,
 #sp-bottom .nav li.current a {color: #fbb300;}
#sp-bottom .nav>li>a:focus, 
#sp-bottom .nav>li>a:hover {
    background-color: transparent;
}

#sp-footer {
    background-color: #1961ac;
    color: #dfe4f4;
    text-align: left;
    font-size: 14px;
}
#sp-footer1 p {
    margin: 0;
}
#sp-footer #sp-footer2 ul {
    list-style-type: none;
}
#sp-footer #sp-footer2 ul li {
    float: right;
    padding: 0 20px;
}
#sp-footer #sp-footer2 ul li:first-child {padding-right: 0;}
.sp-module ul > li {
    border-bottom: 0;
}
.sp-module ul > li > a {
    line-height: 1;
}
.sp-module ul >li >a:before {
    font-family: FontAwesome;
    content: none;
    margin-right: 0;
}

.uk-grid-width-1-1 h3.uk-h4 {
    font-size: 20px;
    font-weight: 700;
    color: #666;
}
.uk-grid-width-1-1 .uk-margin {margin-bottom: 0px;}
.uk-grid-width-1-1 .uk-margin:last-child {margin-top: 10px;}

.visforms.visforms-form h1 {
    font-size: 30px;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input:not([type]), textarea {
    border: 1px solid #1961AC !important;
    padding: 5px !important;
    background: #fff !important;
    height: 40px; 
}
.visCSSlabel {width: 100%; font-weight: 700; color: #1961AC; margin-top: 20px;}
.visCSSinput, .editor {width: 100%;}
.visCustomText {
    margin-top: -15px;
    margin-bottom: 15px;
    width: 97%;
    float: right;
}
.visBtnCon {text-align: left !important;}
input[type="submit"]{
    border: 1px solid #1961ac;
    padding: 7px 30px;
    background: #fff;
    font-size: 16px;
    font-weight: 700;
    color: #1961ac;
}
 input[type="submit"]:hover {
    border-color: #fbb300;
    color:#fbb300 ;
    background: #1961ac;
}

.scrollup {
    bottom: 20px;
    right: 30px;
    border: 1px solid #e5e9f6;
    background-color: rgba(255,255,255,0.5);
}
.scrollup:before {
    font-size: 30px;
    color: #1961ac;
}


#offcanvas-toggler {
    float: right;
    line-height: 60px;
    margin: -15px 0px 0 0;
    font-size: 30px;
    padding: 0 17px;
    border: 2px solid #1961ac;
}
#offcanvas-toggler >i {
    color: #1961ac;
}
.offcanvas-overlay {top: -32px}
.offcanvas-menu {
    width: 70%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    right: inherit;
    -webkit-transform: translateX(-70%);
    transform: translateX(-70%);
    visibility: hidden;
    overflow: inherit;
    -webkit-transition: 0.5s ease;
    transition: 0.5s ease;
    z-index: 10000;
    box-shadow: 0 0 15px rgb(0 0 0 / 50%);

}
.new-look-off-canvas.ltr .offcanvas-menu {
    visibility: visible;
    left: 0;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}
.new-look .offcanvas-menu {
    background-color: #154d8a;
}
.offcanvas-menu .offcanvas-inner .sp-module:first-child {
    margin-top: 0;
    padding: 50px 0 0;
}
.new-look .offcanvas-menu .sp-module ul >li:hover a, .new-look .offcanvas-menu .sp-module ul >li:focus a, .new-look .offcanvas-menu .sp-module ul >li.active a {
    background: transparent;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a {font-size:16px; text-transform: none;}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.current a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover,
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus {color: #fbb300;} 
#offcanvas-toggler >i:hover {
    color: #1961ac;
}


/* Responsive*/

@media (max-width: 1079px) {

.layout-boxed .body-innerwrapper {
    max-width: 100%;
    margin: 0 auto;
    box-shadow: none;
    background: transparent;
}
.container {
    width: 100%;
}
section#sp-home-area,
section#sp-bottom > .row{
    width: 100%;
    margin: 0 auto;
}
#sp-home-area > .container {
    padding: 0 60px;
    color: #fff;
}
}

@media (max-width: 767px) {

#sp-top2 .custom > div,
#sp-bottom2 .custom > div {text-align: center !important;}
.header-top .custom {
    padding-top: 0px;
}
#sp-header-top {
    margin: 0 0 20px 0;
}
#sp-header {
    height: inherit;
    position: absolute;
    top: 20px;
    right: 5px;
    left: auto;
    width: auto;
}
#sp-menu {
    width: 100px;
    float: right;
}
#offcanvas-toggler {
    margin: 0;
}
#sp-home-area .col-md-6 .custom {
    padding: 20px 0;
}
#sp-bottom .sp-module ul.nav {text-align: center;}
.scrollup {
    bottom: 50px;
    right: 15px;
    }
#sp-footer1.col-md-6,
#sp-footer2.col-md-6 {
    width: 50%;
    float: left;
}
}

@media (max-width: 600px) {
#sp-footer #sp-footer2 ul li {
    float: none;
    padding: 0;
    text-align: right;
}
}

@media (max-width: 425px) {
    
#sp-footer1.col-md-6, #sp-footer2.col-md-6 {
    width: 100%;
    float: left;
}
#sp-footer #sp-footer2 ul li {
    text-align: left;
}
.scrollup {
    bottom: 30px;
    right: 15px;
}
.sp-default-logo {
    max-width: 75%;
}
}

/* GDPR Cookie Consent */

.cc-window.cc-floating {
    max-width: 28em !important;
}
.cc-theme-block.cc-center {
    top: 25%;
    left: calc(50% - 14em);
    margin-left: 0;
    margin-top: 0;
    line-height: 2.2rem;
    font-family: Oxygen, sans-serif;
    border: 5px solid #fbb300;
}

.cc-theme-block .cc-link {
    opacity: .8;
    display: inline-block;
    padding: .2em .2em .2em 0;
    margin: 5px 5px 0 0;
    background: transparent;

}

.cc-theme-block .cc-btn {
    display: block;
    padding: 10px;
    font-size: 18px;
    font-weight: 300;
    border-width: 0;
    border-style: solid;
    text-align: center;
    white-space: nowrap;
}
.cc-theme-block .cc-btn.cc-allow:hover {text-decoration: underline; background: #fbb300 !important; }
.cc-theme-block .cc-btn.cc-deny:hover,
.cc-theme-block .cc-btn.cc-allowall:hover {text-decoration: underline; background: #fbb300 !important; }

.cc-theme-block div.cc-floating div.cc-checkboxes-container {
    margin-top: 30px;
}

.cc-theme-block div.cc-checkbox-container {
    display: flex;
    margin: 15px 10px 0px 0px;
    margin-bottom: 0px;
    align-items: center;
    position: relative;
    width: 45%;
}

.cc-theme-block div.cc-checkboxes-container a {
    margin: 0 0 0 8px;
    padding: 0 0 0 0;
    text-decoration: none;
}

.cc-theme-block div.cc-checkbox-container:not(:last-child) a {
    border-right: 0;
}

.cc-theme-block div.cc-checkbox-container .cc-link {padding: 0; padding-left: 8px; margin: 0;}

.cc-revoke.cc-center.cc-revoke-bottom {
    bottom: 0;
    top: auto;
    margin-top: auto;
    border-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  	transform: translateY(0px);
}
.cc-revoke-bottom.cc-center.cc-animate {
    padding: 10px;
}




.btn-secondary {
    color: #fff !important;
    background-color: #6c757d;
    border-color: #6c757d;
}